@echo off
cls
echo Please press the letter corresponding to
echo your hard drive (C, D, E, F, and G are
echo valid drive choices)
choice /c:cdefg /n
if errorlevel 5 goto inst5
if errorlevel 4 goto inst4
if errorlevel 3 goto inst3
if errorlevel 2 goto inst2
if errorlevel 1 goto inst1

:inst1
md c:\BHDEMO
xcopy *.* /s c:\BHDEMO
echo To play, enter the directory c:\BHDEMO
echo then type DEMO and press ENTER
c:
goto end

:inst2
md d:\BHDEMO
xcopy *.* /s d:\BHDEMO
echo To play, enter the directory D:\BHDEMO
echo then type DEMO and press ENTER
d:
goto end

:inst3
md e:\BHDEMO
xcopy *.* /s e:\BHDEMO
echo To play, enter the directory E:\BHDEMO
echo then type DEMO and press ENTER
e:
goto end

:inst4
md f:\BHDEMO
xcopy *.* /s f:\BHDEMO
echo To play, enter the directory F:\BHDEMO
echo then type DEMO and press ENTER
f:
goto end

:inst5
md g:\BHDEMO
xcopy *.* /s g:\BHDEMO
echo To play, enter the directory G:\BHDEMO
echo then type DEMO and press ENTER
g:
goto end

:end
